Either GD PHP extension with FreeType support or ImageMagick PHP extension with PNG support is required


Error ini terjadi pada penulis ketika klik halaman default contact pada yii2. Hal ini disebabkan karena modul php-gd belum terpasang. Secara umum, lakukan instalasi php-gd, kemudian edit php.ini dan uncomment extension=gd.so.

Pada arch linux dan turunannya, lakukan hal berikut

[1]

You may also like

LEAVE A COMMENT